<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Activity: CSS Introduction</title>


<h3 style="color: red;">Apply inline styling here.</h3>	
	<h4 style="color: orange;">Apply internal styling here.</h4>	
		<h5 style="color: yellow;">Apply internal styling here.</h5>
	 

<h1>CSS Introduction Activity</h1>


<h2 id="heading2">The following are the  things  to be learned:</h2>

<head>
	<header>


        <h3>Languages to be Learned</h3>
        <ol>
            <li class="langauge1">Hypertext Markup Language</li>
            <li class="language2">Cascading Style Sheet</li>
            <li class="language3">JavaScript</li>
        </ol>

</header>

<div>

        <h3>Tools to be Used</h3>
        <ol>
            <li align="left">Sublime Text</li>
            <li align="left">Postman</li>
            <li align="left">Heroku</li>
            <li align="left">GitLab</li>
        </ol>

</div>

        
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
         <section>  
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
</section>

</head>
            <footer>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

            </footer>
        

    </body>
</html>
